RubyGems Navigation menu

decidim-participatory_processes 0.28.1

Participatory processes component for decidim.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.29.0.rc2 - July 16, 2024 (185 KB)
  2. 0.29.0.rc1 - July 16, 2024 (185 KB)
  3. 0.28.2 - July 16, 2024 (188 KB)
  4. 0.28.1 - April 30, 2024 (183 KB)
  5. 0.28.0 - December 20, 2023 (178 KB)
Toon alle versies (111 totaal)

Runtime afhankelijkheden (1):

decidim-core = 0.28.1

Development afhankelijkheden (3):

decidim-admin = 0.28.1
decidim-dev = 0.28.1
decidim-meetings = 0.28.1

Eigenaren:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 219.103

Voor deze versie 1.158

Licentie:

AGPL-3.0

Required Ruby Version: ~> 3.1.0

Links: